Support » Plugin: Sucuri Security - Auditing, Malware Scanner and Security Hardening » Excellent – when they add Apache 2.4 support will be 5/5

  • Excellent – when they add Apache 2.4 support will be 5/5. Their CloudProxy firewall service is well worth the cost. They are still working on full IPv6 support (though are *very* close).

    The only reason I have to knock off a star, and I hate to, is because they haven’t completed Apache 2.4 support yet in the WordPress plug-in. It shouldn’t be a big deal, so I’m sure they will get around to it when they next have a creative burst.

  • The topic ‘Excellent – when they add Apache 2.4 support will be 5/5’ is closed to new replies.